/* Map screen ================ */

.map-section {
  padding-top: var(--section-padding);
  padding-bottom: 0;
}

.map-section__title {
  max-width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.school-list {
  display: flex;
}

.school-list__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /* stylelint-disable */
  width: 100% / 3;
  /* stylelint-enable */
  font-size: 46px;
  text-align: center;

  @media (--laptop-max) {
    font-size: 36px;
  }

  @media (--laptop-small-max) {
    font-size: 24px;
  }

  @media (--tablet-max) {
    font-size: 18px;
  }

  @media (--tablet-small-max) {
    width: 100%;
  }

  b {
    color: var(--color-primary);
  }
}

.map-section__label {
  margin-top: 40px;
  font-size: var(--text-size-small);
  text-align: center;

  @media (--laptop-small-max) {
    margin: 20px;
  }
}

.map-section__wrapper {
  width: 100%;
  height: 550px;
  margin-top: 20px;
  overflow: hidden;

  @media (--laptop-max) {
    height: 450px;
  }

  @media (--laptop-small-max) {
    height: 300px;
  }

  @media (--tablet-max) {
    height: 250px;
  }
}

.map-section__map {
  width: 100%;
  height: 100%;
}
/* ================ end map screen */
